/* You can change this file 
---------------------------
Please use the IDs provided as much as possible
This css file is for everything related to the #gallery section
*/

@media only screen and (min-width: 819px) {
    

#gallery {
    width: 100%;
    height: 40vw;
    position: relative;
    overflow: hidden;
    border: none;
}  

#gallery img {
    width:  100%;
    height: 70vw;
    object-fit: cover;
}

#gallery #halfblock {
    width: 49.5%;
    height: auto;
    margin: 0px;
    padding: 0;
    border: inherit;
    position: absolute;
    left: 5%;
    bottom: 20%;

}

#gallery * {border:0px solid black;}

#gallery #page {
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
}

#gallery #page #thirdblock {
	position:relative;
	margin-top:10vw;
}


#gallery #halfblock #inset {
padding: 5%;
width: 90%;
height: auto;
}

button {
   width: auto;
   height:  auto;
   padding: 2% 5%;
   border:  none; 
}
	
	#gallery #thirdblock:nth-of-type(1) {
	width:40%!important;}

#gallery #thirdblock button {
	font-size:0.95vw;
	padding:0.8vw 2vw;
	margin-top:2vw;
}

button:not(#mobilenav button), input[type="button"], input[type="submit"], .wp-block-button {
	text-transform:uppercase;
	padding:0.8vw 2vw!important;
}

.wp-element-button {
	padding:0;
}

#short-gallery {
	overflow:hidden;
}

#short-gallery,#short-gallery img {
	height:10vw;
	width:100%!important;
}

#short-gallery img  {
	height:40vw!important;
	object-fit:cover;
}


#gallery #thirdblock {
    width: 32.5%;
    height: auto;
    margin: 0px;
    padding: 0;
    border: inherit;
}

#gallery #quarterblock {
    width: 25% !important;
    height: auto;
    margin: 0px;
    padding: 0;
    border: none;
}

#front .wp-block-image>img {
    width: 100%;
    height: 20vw;
    object-fit: cover;
}

	#main ul {
		padding-left:5%;
	}
	
#main ul {
		padding-left:5%;
		margin-left:auto;
		margin-right:auto;
		width:auto;
	max-width:50vw;
		text-align:left!important;
	}
	
	.wp-block-media-text ul li {
	list-style-type:none;
	padding:5px 0;}

}